type: module
name: 'Field values extraction search test'
description: 'Provides a setup for testing field values extraction.'
package: Testing
dependencies:
  - drupal:entity_test
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-11-07
version: '8.x-1.15'
project: 'search_api'
datestamp: 1573122789
